Subject: NBO in Gaussian

From: "Irena Efremenko" <chrirena-.at.-techunix.technion.ac.il>
Date: Mon, 21 Jun 2004 19:50:13 +0200

Dear CCLers,

I have sevaral questions about NBO implementation in Gaussian. I work with G03 but G98 shows the same features.

1. NBO analysis of the Cu2 dimer with effective core potential performed in G03 at exactly the same level of theory as that in the NBO 4.m program manual provides completely different results. Particularly, G03 gives only one bonding (BD) and one antibonding (BD*) orbitals while the manual lists 3 orbitals of each kind. 

2. The "$nbo keyword(s) $end" section recommended in G03 manual is ignored by the program. 
 
3. The second job step performed according to the G03 manual in order to place the natural orbitals into the checkpoint file:

--Link1-- 
%Chk=name 
# Guess=(Read,Save,Only,NaturalOrbitals) Geom=AllCheck

leads to the error message saying that orbital information is not in the read-write file.

4. If I cannot save orbital information in the checkpoint file and cannot use "$nbo plot" option, how can I see NBO orbitals (using Molden, Molekel, ArgusLab, gOpenMol, GaussView)?

5. To what extend NBO 4.M program manual could be applied with Gaussian?

Any suggestions will be appreciated.

---------------
Dr. Irena Efremenko
Wolfson Department of Chemical Engineering
Technion - Israel Institute of Technology
Haifa 32000, Israel
Phone: 972-4-8293561
Fax: 972-4-8295672